<bugID>771597<Summary>[meta] Debugger source mapping</Summary><Description>When there is a source map for the script being debugged, the debugger should use it to display the original source and allow break points to be set referencing the original source.</Description></bugID>